## libmbca 0.0.3~bzr42-0ubuntu3~nm1~hardy1netbook1

=== debian/changelog ===
libmbca (0.0.3~bzr42-0ubuntu3~nm1~hardy1netbook1) hardy; urgency=low

  * base version for netbook 

 -- Bill Filler <bill.filler@canonical.com>  Mon, 09 Feb 2009 11:13:10 -0500

libmbca (0.0.3~bzr42-0ubuntu3~nm1~hardy1) hardy; urgency=low

  * add hardy intltool-*in templates (intltoolize -f -c)             
    - add intltool-extract.in
    - add intltool-merge.in
    - add intltool-update.in

 -- Alexander Sack <asac@ubuntu.com>  Fri, 12 Sep 2008 17:02:21 +0200

libmbca (0.0.3~bzr42-0ubuntu2) UNRELEASED; urgency=low

  * fix ftbfs: we add libtool to build-depends
    - update debian/control

 -- Alexander Sack <asac@ubuntu.com>  Fri, 12 Sep 2008 17:02:16 +0200

libmbca (0.0.3~bzr42-0ubuntu1) intrepid; urgency=low

  * LP: #263668 - Ubuntu Feature Freeze Exception Bug for Intrepid
  * debian/control: fix Source package name to read libmbca again
  * debian/control: add Vcs-Bzr header for packaging branch -
    "https://code.launchpad.net/~network-manager/libmbca/libmbca.ubuntu"
  * debian/control, debian/rules, aclocal.m4, config.rpath: recreate autotools
    files through cdbs; we provide dummy files for aclocal.m4 and config.rpath
    to make autotools happy; we bump automake requirements to >=1.10.
  * configure.ac: enable intltoolize by adding IT_PROG_INTLTOOL([0.35.0])
    macro
  * po/Makefile.in.in: create po makefile template template by running
    intltoolize -c -f
  * po/LINGUAS: drop qqq from languages (the .po files doesnt exist)

 -- Alexander Sack <asac@ubuntu.com>  Mon, 01 Sep 2008 17:18:18 +0200

libmbca (0.0.2-0ubuntu2) intrepid; urgency=low

  * type hint MBCAAssistant as dialog
    - fix assistant being behind connection-editor
  * some internal changes

 -- Antti Kaijanmäki (Wellark) <antti@kaijanmaki.net>  Wed, 21 Aug 2008 15:55:00 +0300

libmbca (0.0.2-0ubuntu1~hardy1) hardy; urgency=low

  * new upstream release

 -- Antti Kaijanmäki (Wellark) <antti@kaijanmaki.net>  Wed, 20 Aug 2008 14:40:00 +0300

libmbca (1:0.0.1-0ubuntu7~hardy) hardy; urgency=low

  * first upstream release

 -- Antti Kaijanmäki (Wellark) <antti@kaijanmaki.net>  Fri, 15 Aug 2008 13:55:00 +0300

libmbca (0.0.1-0ubuntu1~svn20080729-3) hardy; urgency=low

  * Initial release

 -- Antti Kaijanmäki (Wellark) <antti@kaijanmaki.net>  Tue, 29 Jul 2008 13:15:00 +0300
