=== debian/control ===
Source: libmbca
Section: libs
Priority: extra
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
XSBC-Original-Maintainer: Antti Kaijanmäki (Wellark) <antti@kaijanmaki.net>
Build-Depends: cdbs, debhelper (>= 5), autotools-dev, autoconf (>= 2.52), automake (>= 1:1.10), libgtk2.0-dev (>= 2.12), libglib2.0-dev (>= 2.16), libxml2-dev (>= 2.6), libgweather-dev, libgnomevfs2-dev, libhal-dev, libdbus-glib-1-dev, mobile-broadband-provider-info-dev, libtool
Standards-Version: 3.7.3
Vcs-Bzr: https://code.launchpad.net/~network-manager/libmbca/libmbca.ubuntu
Vcs-Svn: http://svn.gnome.org/svn/libmbca/trunk
Vcs-Browser: http://svn.gnome.org/viewvc/libmbca/trunk/
Homepage: http://live.gnome.org/NetworkManager/MobileBroadband/

Package: libmbca0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libgtk2.0-0 (>= 2.12), libglib2.0-0 (>= 2.16), libxml2 (>= 2.6), libgweather1, libhal1, libdbus-glib-1-2, bluez-gnome, hal-info (>= 20080508+git20080601-0ubuntu0.8.04), mobile-broadband-provider-info
Conflicts: libmbca
Description: Mobile Broadband Configuration Assistant
 Mobile Broadband Configuration assistant is a program that splits configuration
 steps for a new mobile broadband connection in to small steps. MBCA is created
 using GtkAssistant.
 .
 This package contains the assistant as a shared library.

Package: libmbca0-dev
Section: libdevel
Architecture: any
Depends: libmbca0 (= ${Source-Version})
Provides: libmbca-dev
Conflicts: libmbca-dev
Description: Mobile Broadband Configuration Assistant
 Mobile Broadband Configuration assistant is a program that splits configuration
 steps for a new mobile broadband connection in to small steps. MBCA is created
 using GtkAssistant.
 .
 This package contains the development headers for libmbca.
