=== debian/rules ===
#!/usr/bin/make -f

DEB_DH_INSTALL_SOURCEDIR = debian/tmp

DEB_AUTO_UPDATE_LIBTOOL = pre
DEB_AUTO_UPDATE_AUTOHEADER = 2.50
DEB_AUTO_UPDATE_ACLOCAL = 1.10
DEB_AUTO_UPDATE_AUTOMAKE = 1.10 -a -c -f
DEB_AUTO_UPDATE_AUTOCONF = 2.50

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk

DEB_DH_MAKESHLIBS_ARGS_libfoo := -V"libmbca0 (>= 0.0.2)"
