## libmbca 0.0.3~bzr42-0ubuntu3~nm1~hardy1netbook1payson1

=== debian/changelog ===
libmbca (0.0.3~bzr42-0ubuntu3~nm1~hardy1netbook1payson1) payson; urgency=low

  * removed bluez-gnome depends from debian/control 

 -- Bill Filler <bill.filler@canonical.com>  Mon, 09 Feb 2009 11:21:47 -0500
