=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Package: libmbca0
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libgtk2.0-0 (>= 2.12), libglib2.0-0 (>= 2.16), libxml2 (>= 2.6), libgweather1, libhal1, libdbus-glib-1-2, bluez-gnome, hal-info (>= 20080508+git20080601-0ubuntu0.8.04), mobile-broadband-provider-info
+Depends: ${shlibs:Depends}, ${misc:Depends}, libgtk2.0-0 (>= 2.12), libglib2.0-0 (>= 2.16), libxml2 (>= 2.6), libgweather1, libhal1, libdbus-glib-1-2, hal-info (>= 20080508+git20080601-0ubuntu0.8.04), mobile-broadband-provider-info
 Conflicts: libmbca
 Description: Mobile Broadband Configuration Assistant
  Mobile Broadband Configuration assistant is a program that splits configuration
